{
  "id": "jevon_0ef7",
  "name": "Jevon Walker",
  "handle": "jevon",
  "gender": "male",
  "description": "friendly office commuter , hong kong, 40 years old, slim fit, healthy lifestyle, works as a city planner, nice face,short black hair, wears wrist watch, has different models",
  "tags": [
    "career_fantasy",
    "sustainable architecture",
    "high-altitude hiking",
    "modernist art",
    "photography",
    "jazz",
    "mechanical watches"
  ],
  "avatar_url": "/media/jevon_0ef7/avatar.webp?t=1769603653",
  "banner_url": "/media/jevon_0ef7/banner.webp?t=1769603654",
  "videos": [
    "/media/jevon_0ef7/videos/01_smile_reveal.mp4?t=1769603672"
  ],
  "images": [
    "/media/jevon_0ef7/images/01_mid_mid_neutral.webp",
    "/media/jevon_0ef7/images/02_image.webp",
    "/media/jevon_0ef7/images/03_image.webp",
    "/media/jevon_0ef7/images/04_image.webp",
    "/media/jevon_0ef7/images/05_image.webp",
    "/media/jevon_0ef7/images/06_image.webp",
    "/media/jevon_0ef7/images/07_image.webp",
    "/media/jevon_0ef7/images/09_image.webp",
    "/media/jevon_0ef7/images/10_image.webp",
    "/media/jevon_0ef7/images/11_image.webp",
    "/media/jevon_0ef7/images/12_image.webp",
    "/media/jevon_0ef7/images/13_image.webp",
    "/media/jevon_0ef7/images/14_image.webp",
    "/media/jevon_0ef7/images/15_image.webp",
    "/media/jevon_0ef7/images/16_image.webp",
    "/media/jevon_0ef7/images/17_image.webp",
    "/media/jevon_0ef7/images/18_image.webp",
    "/media/jevon_0ef7/images/19_image.webp",
    "/media/jevon_0ef7/images/20_image.webp",
    "/media/jevon_0ef7/images/21_image.webp",
    "/media/jevon_0ef7/images/22_image.webp",
    "/media/jevon_0ef7/images/23_image.webp",
    "/media/jevon_0ef7/images/24_image.webp",
    "/media/jevon_0ef7/images/25_image.webp",
    "/media/jevon_0ef7/images/26_image.webp",
    "/media/jevon_0ef7/images/27_image.webp",
    "/media/jevon_0ef7/images/28_image.webp",
    "/media/jevon_0ef7/images/29_image.webp",
    "/media/jevon_0ef7/images/30_image.webp",
    "/media/jevon_0ef7/images/31_image.webp",
    "/media/jevon_0ef7/images/32_image.webp",
    "/media/jevon_0ef7/images/33_image.webp",
    "/media/jevon_0ef7/images/34_image.webp",
    "/media/jevon_0ef7/images/35_image.webp",
    "/media/jevon_0ef7/images/36_image.webp",
    "/media/jevon_0ef7/images/37_image.webp",
    "/media/jevon_0ef7/images/38_image.webp",
    "/media/jevon_0ef7/images/39_image.webp",
    "/media/jevon_0ef7/images/40_image.webp",
    "/media/jevon_0ef7/images/41_image.webp",
    "/media/jevon_0ef7/images/42_image.webp",
    "/media/jevon_0ef7/images/43_image.webp",
    "/media/jevon_0ef7/images/44_image.webp",
    "/media/jevon_0ef7/images/45_image.webp",
    "/media/jevon_0ef7/images/46_image.webp",
    "/media/jevon_0ef7/images/47_image.webp",
    "/media/jevon_0ef7/images/48_image.webp",
    "/media/jevon_0ef7/images/49_image.webp",
    "/media/jevon_0ef7/images/50_image.webp",
    "/media/jevon_0ef7/images/51_image.webp"
  ],
  "created_at": "2026-01-28T05:32:23.845767-07:00",
  "dir_name": "jevon_0ef7"
}